[REVERB_0]
ENABLED=1
NODE=AC_AUDIO_1
MINDISTANCE=0
MAXDISTANCE=50
PRESET=CUSTOM
DECAY_TIME=3500
EARLY_DELAY=100
LATE_DELAY=600
HF_REFERENCE=4500
HF_DECAY_RATIO=75
DIFFUSION=80
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=4000
EARLY_LATE_MIX=80
WET_LEVEL=0.35